Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162243 - compat gcc-*-g77 should provide gcc-g77
Summary: compat gcc-*-g77 should provide gcc-g77
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compat-gcc-32
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-01 12:44 UTC by Patrice Dumas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-03 11:58:14 UTC


Attachments (Terms of Use)

Description Patrice Dumas 2005-07-01 12:44:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
Regarding fortran 77 code, gfortran still lacks some features that gcc-g77 and has bugs that prevents valid code from being compiled. So it could be possible to have 
BuildRequire: gcc-g77
in case gfortran isn't usable. This isn't currently the case, one has to 
BuildRequire: compat-gcc-32-g77
that's a bit ugly

Version-Release number of selected component (if applicable):
compat-gcc-32-g77-3.2.3-47.fc4

How reproducible:
Always

Steps to Reproduce:
1.see description
2.
3.
  

Additional info:

Comment 1 Jakub Jelinek 2005-07-03 11:58:14 UTC
You can BuildRequire: /usr/bin/g77 if you want (that is what the programs
are interested in anyway).



Note You need to log in before you can comment on or make changes to this bug.